.gform {
    width: 90%;              /* make it wide */
    max-width: 900px;
    margin: 80px auto 50px; /* spacing below navbar */
    padding: 15px;
    background: #ffffff8c;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
    border-radius: 12px;
}

.gform iframe {
    width: 100%;
    border: none;
    border-radius: 10px;
}

.my-custom-img {
    width: 100%;
    object-fit: cover;
    align-items: center;
}
